# Generated by Django 5.0.4 on 2024-05-02 07:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("items", "0002_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="category",
            name="is_active",
            field=models.BooleanField(default=True, verbose_name="Парсить"),
        ),
    ]
